Subject: [bug#51289] BLAKE3 reference implementation and checksum tool

From: Leo Famulari <[email-masked]>
Date: Thu, 4 Nov 2021 11:53:52 -0400

On Sun, Oct 31, 2021 at 03:36:13PM +0200, Efraim Flashner wrote:
> I'd rather not remove the development-inputs for rust-duct but other
> than that it looks fine to me. Didn't try building or running it though.

Thanks, I'll remove that part of the rust-duct commit.

I also realized that the commits changing rust-duct and rust-os-pipe
need to be in the opposite order: We have to create rust-os-pipe-0.9
before using it in the updated rust-duct-0.13.

I'll test again and push soon.